
<div class="row pb-1 pt-1">
  <div class="col-12">
    <div class="Carta" (click)="SeleccionarCliente()" [attr.Color]="tActual ? 'primary' : 'secondary'">
      <div class="card-body">
        <div class="Carta-Contenido">
          <div class="col-auto"><img class="Carta-Contenido-Imagen" [Gravatar]="tCliente.Email" alt=""/></div>
          <div class="col ml-2">
            <div class="Carta-Contenido-Texto">[{{ tCliente.Codcliente }}] {{ tCliente.Descripcion | slice:0:50 }}</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>